=encoding utf-8

=head1 NAME

fping6 - backwards compatibility with fping below version 4.0

=head1 SYNOPSIS

B<fping6> [ I<options> ] [ I<systems...> ]

=head1 DESCRIPTION

B<fping6> is a backwards-compatibility symbolic link to B<fping>
solely for the purpose to be able to specify Smokeping remote
configurations which work on systems with fping ≥ 4.0 as well as on
systems with fping < 4.0.

Please do I<not> use fping in in scripts or configurations which don't
require it for backwards-compatibility with older fping versions. It
will vanish as soon as it's no more required in setups as mentioned
above.

=head1 SEE ALSO

C<fping(8)>

=head1 AUTHOR

This man page was written by Axel Beckert <L<abe@debian.org>> for the
Debian Project, but may be used by others.
